#header_div {
	display:none;
}
.logo_img{
	width:150px;
}
#headerwrap_div{
	display:none;
}
.headerfiller_div{
	display:none;
}
#mobileheaderwrap_div{
	display:block;
}
#mobileheadernav_div{
	display:block;
}
#navholder_div, #navsitecover{
	display: none !important;
}
#leftholder_div{
	display: none;
}
#wrapper {
	margin-left: 0px;
}

.navlogo{
	margin-left: 48px	
}
.nav_div{
	margin-left: 48px
}
#slideshow_div{
	height:400px;
}

#devintroslideshowrap #slideshow_div{
	height:auto;
}



#devintroslideshowrap .slide_div{
	height:auto;	
}
#devintroslideshowrap .slide_div span.newsbutton_a{
	margin-bottom:60px;	
}
#devgalslideshow_div{
	height:400px;
}

.developttl, .developaddress_div{
	float: none;
}
.slidecaptionwrap_div{
	padding-top: 0px;
}
.slidelogo_img{
	display:none;	
}
.contentinner_div{
	float:none;
	width:auto;
	margin-right:0px;
}
.formRow_div, .formRow2_div{
	float:none;
	width:auto;
	margin-right:0px;
	padding-right:0px;
}


.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:100%;
	float:none;
}

.callout_div {
	width: 48%;
}
.prodlistprod_div {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	float: none;
}
.sectionpiconly {
	min-height: 500px;
}

.footerclearsmall{
	display:none;	
}
.footercleartiny{
	display:block;
}

#footer_div .width_1third{
	width:46%;
}
#footer_div .footerlastthird{
	clear: both;
	padding-top: 20px;
}
#footer_div .width_half{
	clear: both;
	float: none;
	width: auto;
	margin-right: 0;
	text-align: left !important;
}
h3{
	margin-bottom:16px;
	font-size: 18px;
	line-height: 22px;
}
.newsgrid_div{
	width:44%;
	margin-bottom: 8%;
}
.newsgridintrotext_div{
	padding-bottom: 0px;
}
.two_per_row_div{
	display:block;
}
.three_per_row_div{
	display:none;
}
.breadcrumbat_span{
	display: none;
}

.devslidecaption_div{
	float: none;
	width:auto;
	margin-right:0px;
}
.devslidepic{
	float:none;
	width:auto;
}
.devslidettl{
	font-size: 30px;
	line-height: 40px;
}
.devslideaddress{
	padding-top: 25px;
	padding-bottom: 15px;
}

.developintrowrap_div{
	background-image: none;
}
.devintrodiv{
	float: none;
	width:auto;
}
.devintrodiv2{
	margin-top: 20px;
	padding-top: 20px;
	float: none;
	width: auto;
	border-top: 1px solid #999;
}
.devinfo_div{
	width: 50%;
}
.devinfo1{
	text-align: center;
}
.devinfo3{
	background-image: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.devinfo4{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.devinfoinner_span{
	text-align: center;
}
.infospace_div{
	display: block;
	height: 50px;
}
.devsubnavwrap_div{
	display:none;
}
.devdetailswrap_div{
	width: auto;
	float: none;
	margin-left: 0;
}
.planttl_div{
	width:auto;
	float: none;
	margin-right: 0;
}
.planpic_div{
	width:auto;
	float: none;
	margin-bottom: 30px;
}

.alldevpic_div{
	height: 250px;
	width:100% !important;
	margin-right: 0px !important;
}

#devprev, #devnext{
	width:46px;
	height: 34px;
}
